
Core - Bug # 36698

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:
Created: 2012-04-29 Assigned To:
Updated: 2012-04-29 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity: easy
Is Regression:
Sprint Focus:
Subject: Clean up XCLASS handling and comments
Description

Clean up some of the comments of the new XCLASS handling, separate the deprecation handling to an own method and add a
NEWS.txt entry.

Related issues:
related to Core - Feature # 31893: Allow XCLASSes to be defined via ext_autol... Resolved 2012-04-16

Associated revisions
Revision 46c04189 - 2012-04-29 13:07 - Christian Kuhn

[TASK] Clean up XCLASS handling and comments

Clean up some of the comments of the new XCLASS handling, separate
the deprecation handling to an own method and add a NEWS.txt entry.

Change-Id: I16a828e15c8e3d347b8b331ffb554ac42aa82644
Resolves: #36698
Related: #31893
Releases: 6.0
Reviewed-on: http://review.typo3.org/10865
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 0f756fd3 - 2012-04-29 15:06 - Christian Kuhn

[TASK] Clean up XCLASS handling and comments

Clean up some of the comments of the new XCLASS handling, separate
the deprecation handling to an own method and add a NEWS.txt entry.

Change-Id: I16a828e15c8e3d347b8b331ffb554ac42aa82644
Resolves: #36698
Related: #31893
Releases: 6.0
Reviewed-on: http://review.typo3.org/10865
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History
#1 - 2012-04-29 13:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10865

#2 - 2012-04-29 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:46c041895da3459f8d31fc316ffd1d28a929f83f.
